@charset "UTF-8";

/* CSS Document */


* { font-family: Helvetica, Arial, "Trebuchet MS", sans-serif; }

html { height: 100%; }

body {
	margin: 0px;
	font-size: 12px;
	color: #333;
	background-color: #FFF;
	position: relative;
	min-height: 100%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

* html body { height: 100%; }

body.home {
	background-color: #77BDD5;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../graphics/home-bg.png);
}

::selection {
	color: #FFF;
	background-color: #CC0000;
}

::-moz-selection {
	color: #FFF;
    background-color: #CC0000;
}

a {
	color: #069;
	text-decoration: none;
}

a:hover {
	color: #333;
	text-decoration: underline;
}

h1,
.heading-1 {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}

#homeTopBar,
#topBar {
	min-width: 1000px;
	background-color: #77BDD5;
}

#homeTopBar .inside,
#topBar .inside {
	height: 57px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	z-index: 1000;
	top: 0px;
	left: 0px;
}

#homeTopBar .inside {
	height: 22px !important;
	left: 0px;
}

#homeTopBar #topMenu,
#topBar #topMenu {
	position: absolute;
	left: 0px;
	z-index: 1000;
	width: 600px;
	height: 22px;
	bottom: 1px;
	font-size: 12px;
	line-height: 12px;
}

#homeTopBar #topMenu {
	position: relative;
	top: 0px;
	bottom: auto;
	left: 0px;
	right: auto;
	float: left;
}

#homeTopBar #topMenu #globalnav,
#topBar #topMenu #globalnav {
	margin: 0;
	padding: 0;
	font-size: 14px;
	color: #FFF;
	font-weight: bolder;
}

#homeTopBar #topMenu #globalnav li,
#topBar #topMenu #globalnav li { display: inline; }

#homeTopBar #topMenu #globalnav li a,
#topBar #topMenu #globalnav li a {
	float: left;
	overflow: hidden;
	color: #FFF;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 4px;
	padding-bottom: 4px;
}

#homeTopBar #topMenu #globalnav li a.explore,
#topBar #topMenu #globalnav li a.explore {
	background-image: url(../graphics/arrows-r.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	padding-left: 30px;
}

#homeTopBar #topMenu #globalnav li a:hover,
#topBar #topMenu #globalnav li a:hover { text-decoration: underline; }

#homeTopBar #logo,
#topBar #logo {
	width: 149px;
	height: 28px;
	position: absolute;
	top: 5px;
	left: 10px;
	z-index: 1000;
}

#secondaryTopBar {
	background-color: #DEE0E0;
	height: 24px;
}

#loginBar {
	width: auto;
	height: auto;
	float: right;
	margin-top: 7px;
	margin-right: 10px;
}

#homeTopBar #loginBar { margin-top: 5px; }

#loginBar .menu li a {
	color: #FFF;
	text-decoration: none;
	margin-left: 10px;
}

#loginBar .menu li a:hover { text-decoration: underline; }

#footer {
	background-color: #E6E6E6;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	position: absolute;
	z-index: 1000;
	bottom: 0px;
	width: 100%;
	overflow: hidden;
}

#footer .contents {
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 5px;
	font-size: 12px;
	color: #666;
}

#footer .contents a {
	text-decoration: none;
	color: #666;
}

#footer .contents a:hover {
	text-decoration: none;
	color: #333;
}

.home #footer {
	background-color: #77BDD5;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #B9DEEA;
}

.home #footer .contents {
	color: #FFF;
}

.home #footer .contents a {
	color: #DCEEF4;
}

.home #footer .contents a:hover {
	color: #FFF;
}
